Subject: Fw: [lojban] Re: xirli'u selsanga

From: "G. Dyke" <[email-masked]>
Date: Mon, 15 Apr 2002 20:55:59 +0200

damn Cowanisms ;-) I post so rarely that I always forget the replyall
----- Original Message -----
From: "G. Dyke" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 14, 2002 3:00 PM
Subject: Re: [lojban] Re: xirli'u selsanga

>
> la bjern cusku di'e:
>
> i know my ability to perform poems is dismal, but is my lojban
understandble
> and within the specefication?
>
> *Mostly, yes. I've at last listened to it, As my vocabulary is awful,
Grice
> could not save me some of the time, fortnately, my knowledge of the
> morphology allowed me to break down stuff into words. I wrote out what I
> thought you said, and then compared it with the original: Here are the
> differences I had (some of which are unfortuanate, as they would still
> parse, but are semantically difficult):
>
> - both times I heard {la cOrdobas. so'u darno} this must be interpretaion
on
> my part: the cordobas runs into the zo'u, thus devoicing the z, this comes
> from the absence of pause (not as bad the second time)
>
> -I completely missed the lei in {i'a lei dargu}and was not certain about
the
> one before {galdi'u}, it sounds like a {le} to me (well I can pick out the
i
> now I know it's there :)
>
> -I had trouble picking out {nunmro}but I expect this is just that I'd
never
> heard the cluster nm before.
>
> -I hear galdi'o, not galdi'u, this is one of several _o_ I have trouble
> distinguishing from _u_ as in the first cOrd[ou]bas (it might be the only
> one actually-can't find any others)
>
> -I'm pretty sure you say {le mutce clani dargu} instead of {lo broda}
>
> -this may be a problem with microphon or encoding or smth, but I hear {.i
oi
> doi _te_ mi virnu xirma} instead of {pe}.
>
> words with unclear vowels:
>
> - xirl_i_'u which is not well stressed either
> - the first x_i_rma
> - rasygrut_e_
> _sl_A_bu
> - xekr_i_ the second
> - most trailing e's, but that you already knew.
>
> what is the o'enai for, Jorge? would it convey loneliness?
>
> I'll upload mine to the yahoo files directory along with another to find
out
> whether *my* pronounciation is understandable (this afternoon maybe). So
> far, I've only heard Jorge, Bjoern and Elron speaking Lojban, in about
that
> order of understandability.
>